<!DOCTYPE html>
<html lang="en">
<head>

    <title>Activity</title>

</head>

<body>
    <h2>
        <p align="center">You are at the activity/movies/review page.</p>
    </h2>

    <h4>
    <p>Buzz Lightyear</p>
    </h4>
        <img src="../image/pixar.jpg" width="200" height="300">
        <p>Legendary space ranger Buzz Lightyear embarks on an intergalactic adventure alongside ambitious recruits Izzy, Mo, Darby, and his robot companion, Sox. As this motley crew tackles their toughest mission yet, they must learn to work together as a team to escape the evil Zurg and his dutiful robot army that are never far behind.</p>

<p>Release date: June 17, 2022 (USA)</p></p>
<p>Director: Angus MacLane</p>
<p>Box office: 226.4 million USD</p>
<p>Producers: Galyn Susman, Pixar, Walt Disney Pictures</p>
<p>Adapted from: Toy Story</p>
<p>Budget: 200 million USD</p>
        <p>Genre: Sci-Fi, Family, Cartoons</p>

    <h4>
    <p>Doctor Strange in the Multiverse of Madness</p>
    </h4>
        <img src="../image/strange.jpeg" width="200" height="300"> 
        <p>Doctor Strange teams up with a mysterious teenage girl from his dreams who can travel across multiverses, to battle multiple threats, including other-universe versions of himself, which threaten to wipe out millions across the multiverse.</p>

<p>Release date: May 6, 2022 (USA)</p>
<p>Director: Sam Raimi</p>
<p>Box office: 955.8 million USD</p>
<p>Budget: 200 million USD</p>
<p>Music composed by: Danny Elfman</p>
<p>Distributed by: Walt Disney Studios Motion Pictures</p>
        <p>Genre: Sci-Fi, Action, Family</p>



        <p><a href="../index.html">Back to home page.</a></p>

</body>
</html>